{ config, inputs, lib, outputs, pkgs, ... }:
{
  imports = [
    common/core
  ];

  home.file = {
    "bin/knock".source = ../common/scripts/knock;
  };

  nix.extraOptions = ''
    !include /run/secrets/nix-access-token-github
  '';
}
